{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/handleFile/handleFile",
			"style": {
				"navigationBarTitleText": "办文",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/handleMeeting/handleMeeting",
			"style" : 
			{
				"navigationBarTitleText" : "办会",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/digitalHousing/digitalHousing",
			"style" : 
			{
				"navigationBarTitleText" : "数字住建",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/noticeFile/noticeFile",
			"style" : 
			{
				"navigationBarTitleText" : "通知文件",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/myOwn/myOwn",
			"style" : 
			{
				"navigationBarTitleText" : "我的",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/information/information",
			"style" : 
			{
				"navigationBarTitleText" : "information"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "住建OA",
		"navigationBarBackgroundColor": "rgb(238,238,238)",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"pageOrientation": "landscape"
	},
	"tabBar": {
		"color": "#999",
		"borderStyle": "black",
		"backgroundColor": "white",
		"selectedColor": "#0063d0",
		"list": [
			{
				"pagePath": "pages/handleFile/handleFile",
				"iconPath": "static/tabBarIcon/u86.svg",
				"selectedIconPath": "static/tabBarIcon/u86_selected.svg",
				"text": "办文"
			},
			{
				"pagePath": "pages/handleMeeting/handleMeeting",
				"iconPath": "static/tabBarIcon/u89.svg",
				"selectedIconPath": "static/tabBarIcon/u89_selected.svg",
				"text": "办会"
			},
			{
				"pagePath": "pages/digitalHousing/digitalHousing",
				"iconPath": "static/tabBarIcon/u92.svg",
				"selectedIconPath": "static/tabBarIcon/u92_selected.svg",
				"text": "数字住建"
			},
			{
				"pagePath": "pages/noticeFile/noticeFile",
				"iconPath": "static/tabBarIcon/u95.svg",
				"selectedIconPath": "static/tabBarIcon/u95_selected.svg",
				"text": "通知文件"
			},
			{
				"pagePath": "pages/myOwn/myOwn",
				"iconPath": "static/tabBarIcon/u98.svg",
				"selectedIconPath": "static/tabBarIcon/u98_selected.svg",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}
